{
	"item.contenttweaker.treasure1": "Friendship Bracelet",
	"item.contenttweaker.treasure2": "The Sacred Silver Harp",
	"item.contenttweaker.treasure3": "The Famous Jewelled Skull of Capt. Matthew",
	"item.contenttweaker.treasure4": "The Jewel of Carcosa",
	"item.contenttweaker.treasure5": "The Horde of the Piglins",
	"item.contenttweaker.treasure6": "The Orb of Manasseh",
	"item.contenttweaker.treasure7": "The Cheese of Lamentation"
}